# 标记过时方法

## C#:
在C#中，可以使用`[Obsolete]`特性来标记方法为不推荐的，同时在特性中提供不推荐使用该方法的信息，并建议使用替代方法。

```csharp
public class MyClass
{
    [Obsolete("This method is not recommended. Use newMethod() instead.")]
    public void NotRecommendedMethod()
    {
        // 方法实现
    }
}
```

