# 精度丢失问题

## Java中的精度丢失
+ **Java**：`float`（32位）和 `double`（64位）也会出现类似问题。

```java
System.out.println(0.1 + 0.2); // 输出 0.30000000000000004
```

## 4. 解决方案
+ **高精度库**：使用如 `BigDecimal`（Java）库。
+ **整数运算**：将小数转换为整数进行计算，最后再转换回小数。
+ **格式化输出**：通过格式化控制小数位数，减少显示问题。

