---
title: Docker-Compose
index: true
icon: catppuccin:docker-compose
headerDepth: 4
category:
  - 笔记
  - 记录
  - 学习
  - Dcker
  - Dcker-Compose
dir: 
  order: 2
---

<Catalog />

## docker-compose

**安装docker-compose，或者安装最新的docker，之后使用**`**docker compose up -d**`

### Rocky、Centos

```shell
sudo yum install docker-ce docker-ce-cli containerd.io

sudo yum install curl
curl -L https://get.daocloud.io/docker/compose/releases/download/1.25.4/docker-compose-`uname -s`-`uname -m` > /usr/local/bin/docker-compose

sudo chmod +x /usr/local/bin/docker-compose

sudo docker-compose --version
```

### Ubuntu

```bash
sudo apt  install docker-compose
```

## docker-compose命令

### 只拉取镜像

docker-compose pull 命令会拉取 docker-compose.yml 文件中定义的所有服务的镜像，但不会创建或启动容器。

```bash
docker-compose pull
```

### 拉取镜像而不做其他操作

只拉取镜像而不做其他操作，可以结合 docker-compose 的其他命令来实现：

```bash
docker-compose up --no-start
```

### 拉取镜像并创建容器

```bash
docker-compose up -d
```