# 300 金句速记

**1.分支电缆订购时应提供哪些参数?**

> [!tip]
>
> 【型号、规格、有效长度】

订购分支电缆时， 应根据建筑电气设计图确定各配电柜位置， 提供主电缆的型号、规格及总有效长度； 各分支电缆的型号、规格及各段有效长度； 各分支接头在主电缆上的位置(尺寸) ; 安装方式(垂直沿墙敷设、水平架空敷设等) ; 所需分支电缆吊头、横梁吊挂等附件型号、规格和数量。

**2.泵的性能参数**

> [!warning]
>
> 【易混点， 注意与风机、压缩机的区分】

> [!tip]
>
> **小刻转杨工**

流量、扬程、功率、效率、转速
**3.风机的性能参数**

> [!warning]
>
> 【易混点，注意与泵、压缩机的区分】

流量( 又称为风量) 、全风压、动压、静压、功率、效率、转速、比转速等。

**4.压缩机的性能参数**

> [!warning]
>
> 易混点， 注意与泵、风机的区分

容积、流量、吸气压力、排气压力、工作效率、噪声等。

**5.变压器的性能参数**

额定容量、额定电压、额定电流、空载电流、短路损耗、空载损耗、短路阻抗、连接组别等。

**6.高低压电器及成套装置的性能**

通断、保护、控制和调节。

**7.机电工程测量的内容**

**8.工程测量的基本程序**

设置纵横中心线→设置标高基准点→设置沉降观测点→安装过程测量控制→ 实测记录。

**9.高程测量的方法**

水准测量法、电磁波测距三角高程测量法。常用水准测量法。

**10.管道工程测量的主要内容**

中线测量，纵、横断面测量及施工测量。

**11.管线主点的测设**

【控制点、已有建筑物】

1. 根据控制点测设；
2. 根据地面上已有建筑物测设管线主点。

**12.选用卷扬机的主要参数**

额定载荷、容绳量和额定速度。

**13.起重机选用的基本参数**

主要有吊装载荷、额定起重量、最大幅度、最大起升高度等， 这些参数是制定吊装技术方案的重要依据。

**14.计算载荷的一般公式**

$$Q = k₁×k₂×Q$$

Q<sub>j</sub>——计算载荷；
Q— —分配到一台起重机的吊装载荷， 包括设备及索吊具重量。

一般取动载系数k₁ = 1.1 。
一般取不均衡载荷系数k₂ = 1.1 ～ 1.25。

**15.起重机械失稳**

主要原因： 超载、支腿不稳、机械故障、起重臂杆仰角超限。
预防措施： 严禁超载； 打好支腿并用道木和钢板垫实和加固，确保支腿稳定； 严格机械检查； 起重臂杆仰角最大不超过78° , 最小不低于45° 。

**16.流动式起重机的选用步骤**

1. 根据被吊装设备或构件的就位位置、现场具体情况等确定起重机的站车位置，站车位置一旦确定，其幅度也就确定了。
2. 根据被吊装设备或构件的就位高度、设备尺寸、吊索高度等和站车位置(幅度) ,由起重机的起重特性曲线， 确定其臂长。
3.  根据上述已确定的幅度( 回转半径) 、臂长， 由起重机的起重性能表或起重特性曲线，确定起重机的额定起重量。
4. 如果起重机的额定起重量大于计算载荷， 则起重机选择合格， 否则重新选择。
5. 计算吊臂与设备之间、吊钩与设备及吊臂之间的安全距离， 若符合规范要求，则选择合格， 否则重选。

**17.流动式起重机对地基的要求**

1. 流动式起重机必须在水平坚硬地面上进行吊装作业。吊车的工作位置( 包括吊装站位置和行走路线) 的地基应进行处理。
2. 根据其地质情况或以测定的地面耐压力为依据， 采用合适的方法( 一般施工场地的土质地面可采用开挖、回填、夯实的方法) 进行处理。
3. 处理后的地面应做耐压力测试， 地面耐压力应满足吊车对地基的要求，在复杂地基上吊装重型设备，应请专业人员对基础进行专门设计。

**18.钢丝绳安全系数**

作拖拉绳时， 应≥ 3.5; 作卷扬机走绳时，应≥ 5; 作捆绑绳扣使用时，应≥ 6;作系挂绳扣时，应≥ 5; 作载人吊篮时，应≥ 14。

**19.吊装设备或构件失稳**

主要原因： 设计与吊装时受力不一致、设备或构件刚度不够。
预防措施： 对细长、大面积设备或构件采用多吊点吊装； 薄壁设备进行加固加强；
对型钢结构、网架结构的薄弱部位或杆件进行加固或加大截面，提高刚度。

**20.吊装系统的失稳**

主要原因： 多机吊装的不同步，不同起重能力的多机吊装荷载分配不均； 协调失误； 桅杆系统缆风绳、地锚失稳。
预防措施： 多机吊装时尽量采用同机型、吊装能力相同或相近的吊车，并通过主副指挥来实现多机吊装的同步； 集群千斤顶或卷扬机通过计算机控制来实现多吊点的同步； 制定周密指挥和操作程序并进行演练， 达到指挥协调一致； 缆风绳和地锚严格按吊装方案和工艺计算设置， 设置完成后进行检查并做好记录。

**21.利用已有建筑物作为地锚的要求**

在利用已有建筑物前，必须获得建筑物设计单位的书面认可。使用时应对基础、柱子的棱角进行保护。

**22.危大工程的范围**

1. 采用非常规起重设备、方法， 且单件起吊重量≥ 10kN(1t)的起重吊装工程。
2. 采用起重机械进行安装的工程。
3. 起重机械安装、拆卸。

**23.超危大工程的范围**

1. 采用非常规起重设备、方法， 且单件起吊重量≥ 100kN (10t) 的起重吊装工程。
2. 起重量≥ 300kN (30t) ,或搭设总高度200m及以上，或搭设基础标高在200m及以上的起重机械安装和拆卸工程。

**24.危大工程和超危大工程方案的编制**

施工单位应当在危大工程施工前组织工程技术人员编制专项施工方案。实行施工总承包的，专项施工方案应当由施工总承包单位组织编制。危大工程实行分包的，专项施工方案可以由相关专业分包单位组织编制。

**25.专项施工方案的审批流程**

专项施工方案由总承包单位技术负责人及分包单位技术负责人共同审核签字并加盖单位公章。由总监理工程师审查签字、加盖执业印章后方可实施。

**26.超危大工程专家论证**

1. 对于超过一定规模的危大工程，施工单位应当组织召开专家论证会对专项施工方案进行论证。实行施工总承包的， 由施工总承包单位组织论证。

2. 专家论证前专项施工方案应当通过施工单位审核和总监理工程师审查。

**27.焊接参数包含哪些?**

焊接电流、焊接电压、焊接速度、焊接线能量等。

**28.决定焊接线能量的主要参数有哪些?**

焊接速度、焊接电流和电弧电压。

**29.焊接线能量公式**
$$
q = I{\cdot}U/v
$$
q—线能量(J/cm) ;
I—焊接电流(A) ;
U—焊接电压(V) ;
v—焊接速度(cm/s) 。

**30.防止产生延迟裂纹的措施**

除应采取焊条烘干、减少应力、焊前预热、焊后热处理措施外， 尽量严格执行焊后热消氢处理的工艺， 必要时打磨焊缝余高。对容易产生焊接延迟裂纹的钢材，焊后应及时进行热处理。当不能及时进行热处理时，应在焊后立即均匀加热至200 ～ 350℃,并保温缓冷。

**31.防止产生再热裂纹的方法**

1. 预热， 预热温度为200 ～ 450℃。
2. 应用低强度焊缝， 使焊缝强度低于母材以增高其塑性变形能力。
3. 减少焊接应力， 合理地安排焊接顺序、减少余高、避免咬边及根部未焊透等缺陷以减少焊接应力。

**32.焊缝表面不允许存在的缺陷有哪些?**

焊缝表面不允许存在的缺陷包括： 裂纹、未焊透、未熔合、表面气孔、外露夹渣、未焊满。

**33.焊缝表面允许存在的缺陷有哪些?**

咬边、角焊缝厚度不足、角焊缝焊脚不对称等。

**34.表面无损检测方法**

磁粉检测、渗透检测。
