# 标记过时方法

## Java:
在Java中，可以使用`@Deprecated`注解来标记方法为不推荐的，同时在注释中说明不推荐使用该方法，并提供替代方法的信息。

```java
public class MyClass {
    /**
     * @deprecated This method is not recommended. Use newMethod() instead.
     */
    @Deprecated
    public void notRecommendedMethod() {
        // 方法实现
    }
}
```
