# 标记过时方法

## JavaScript:
在JavaScript中，通常会在方法的注释中明确说明该方法不推荐使用，并提供替代方法的建议。

```javascript
/**
 * @deprecated This method is not recommended. Use newMethod() instead.
 */
function notRecommendedMethod() {
  // 方法实现
}
```
