# Docker 镜像源

```bash
# 创建目录
sudo mkdir -p /etc/docker

# 写入配置文件
sudo tee /etc/docker/daemon.json <<-'EOF'
{
    "registry-mirrors": [
    "cr.laoyou.ip-ddns.com",
    "docker.1panel.live",
    "image.cloudlayer.icu",
    "hub.fast360.xyz",
    "docker-0.unsee.tech",
    "docker.1panelproxy.com",
    "docker.tbedu.top",
    "dockerpull.cn",
    "docker.m.daocloud.io",
    "hub.rat.dev",
    "docker.kejilion.pro",
    "docker.hlmirror.com",
    "docker.imgdb.de",
    "docker.melikeme.cn",
    "ccr.ccs.tencentyun.com",
    "pull.loridocker.com"
    ]
}

EOF

# 重启docker服务
sudo systemctl daemon-reload && sudo systemctl restart docker
```
