# Git常用命令
### git init
`git init`只做一件事，在根目录下创建`.git`子目录；用来保存版本信息

### git add --all
`git add --all`将文件保存为二进制对象放到暂存区

> 使用`git add .`也可以有同相的效果
>

### git status
`git status`显示仓库吃·状态，哪些文件已经修改、哪些文件已暂存等信息

### git commit -m "提交的信息"
`git commit -m "提交的信息"`提交暂存区内容，并附带一条描述信息

### git clone [url]
`git clone [url]`姜元成仓库代码和历史记录复制到本地

### git branch 分支名
`git branch 分支名`创建分支命令

### git checkout 分支名
`git checkout 分支名`切换分支命令

### git branch -d 分支名
`git branch -d 分支名`删除分支名

### git merge 分支名
`git merge 分支名`合并分支

### git remote -v
`git remote -v`列出当前仓库中已配置的远程仓库，并显示url

`git remote show origin`显示指定远程仓库详细信息，包括url和跟踪分支

### git remote add orgin url
`git remote add orgin url`向当前Git仓库添加一个名为origin的远程仓库

### git fetch origin
`git fetch origin`用于从远程获取代码库，获取远程本地没有的数据

### git pull
`git pull`用于从远程拉去代码合并到本地，其实就是`git fetch origin`和`git merge origin/master`的简写

> `git pull origin master`如果远程分支是与当前分支合并，则冒号后面的部分可以省略。
>

### git push
`git push`将本地的分支推送到远程主机

> git push<远程主机名><本地分支名>:<远程分支名>
>

### git reset
`git reset`用于回退版本，可以指定谋一次提交的版本

`git reset HEAD^` 回退内容到上一个版本

`git reset HEAD^ 1.txt`回退1.txt到上一个版本git reset HEAD^2回退所有内容到上上一个版本  
`git reset --hard HEAD --hard参数`撤销工作区中所有未提交的修改内容，将暂存区与工作

