# pnpm设置全局存储路径
## 设置存储路径
### 查看当前存储路径
```bash
pnpm c get	
```

### 设置存储路径
```bash
pnpm config set global-bin-dir "D:\software\Plugins\pnpm\pnpm-store"
pnpm config set cache-dir "D:\software\Plugins\pnpm\pnpm-store\cache"
pnpm config set state-dir "D:\software\Plugins\pnpm\pnpm-store\state"
pnpm config set global-dir "D:\software\Plugins\pnpm\pnpm-store\global"
```

## 设置国内镜像
### 查看当前镜像
```bash
pnpm config get registry
```

### 设置国内镜像
```bash
pnpm config set registry https://registry.npmmirror.com/
```

